
/* Space Grotesk - titles */

@font-face {
    font-family: 'Space Grotesk';
    src: url('subset-SpaceGrotesk-Variable.woff2') format('woff2');
    font-weight: 300 700;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Space Grotesk';
    src: url('subset-SpaceGrotesk-Variable-LatinExt.woff2') format('woff2');
    font-weight: 300 700;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* IBM Plex Sans - body text */

@font-face {
    font-family: 'IBM Plex Sans';
    src: url('subset-IBMPlexSans-Variable.woff2') format('woff2');
    font-weight: 300 700;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'IBM Plex Sans';
    src: url('subset-IBMPlexSans-Variable-LatinExt.woff2') format('woff2');
    font-weight: 300 700;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}


/* Gilroy */

@font-face {
    font-family: 'Gilroy';
    src: url('subset-Gilroy-Bold.woff2') format('woff2'),
        url('subset-Gilroy-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('subset-Gilroy-BlackItalic.woff2') format('woff2'),
        url('subset-Gilroy-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('subset-Gilroy-Black.woff2') format('woff2'),
        url('subset-Gilroy-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('subset-Gilroy-Heavy.woff2') format('woff2'),
        url('subset-Gilroy-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('subset-Gilroy-BoldItalic.woff2') format('woff2'),
        url('subset-Gilroy-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('subset-Gilroy-ExtraBoldItalic.woff2') format('woff2'),
        url('subset-Gilroy-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('subset-Gilroy-ExtraBold.woff2') format('woff2'),
        url('subset-Gilroy-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('subset-Gilroy-Light.woff2') format('woff2'),
        url('subset-Gilroy-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('subset-Gilroy-Medium.woff2') format('woff2'),
        url('subset-Gilroy-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('subset-Gilroy-HeavyItalic.woff2') format('woff2'),
        url('subset-Gilroy-HeavyItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('subset-Gilroy-LightItalic.woff2') format('woff2'),
        url('subset-Gilroy-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('subset-Gilroy-MediumItalic.woff2') format('woff2'),
        url('subset-Gilroy-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('subset-Gilroy-Regular.woff2') format('woff2'),
        url('subset-Gilroy-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy-RegularItalic';
    src: url('subset-Gilroy-RegularItalic.woff2') format('woff2'),
        url('subset-Gilroy-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('subset-Gilroy-SemiBold.woff2') format('woff2'),
        url('subset-Gilroy-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('subset-Gilroy-Thin.woff2') format('woff2'),
        url('subset-Gilroy-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('subset-Gilroy-SemiBoldItalic.woff2') format('woff2'),
        url('subset-Gilroy-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('subset-Gilroy-ThinItalic.woff2') format('woff2'),
        url('subset-Gilroy-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('subset-Gilroy-UltraLightItalic.woff2') format('woff2'),
        url('subset-Gilroy-UltraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('subset-Gilroy-UltraLight.woff2') format('woff2'),
        url('subset-Gilroy-UltraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}


/* ATYP Display */

@font-face {
    font-family: 'Atyp Display TRIAL';
    src: url('subset-AtypDisplayTRIAL-Bold.woff2') format('woff2'),
        url('subset-AtypDisplayTRIAL-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp TEST Variable';
    src: url('subset-AtypTEST-Variable.woff2') format('woff2'),
        url('subset-AtypTEST-Variable.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Text TRIAL';
    src: url('subset-AtypTextTRIAL-LightItalic.woff2') format('woff2'),
        url('subset-AtypTextTRIAL-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Display TRIAL';
    src: url('subset-AtypDisplayTRIAL-Medium.woff2') format('woff2'),
        url('subset-AtypDisplayTRIAL-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Kido TRIAL';
    src: url('subset-AtypKidoTRIAL-Medium.woff2') format('woff2'),
        url('subset-AtypKidoTRIAL-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Kido TRIAL';
    src: url('subset-AtypKidoTRIAL-Thin.woff2') format('woff2'),
        url('subset-AtypKidoTRIAL-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Display TRIAL';
    src: url('subset-AtypDisplayTRIAL-SemiboldItalic.woff2') format('woff2'),
        url('subset-AtypDisplayTRIAL-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Kido TRIAL';
    src: url('subset-AtypKidoTRIAL-Light.woff2') format('woff2'),
        url('subset-AtypKidoTRIAL-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Kido TRIAL';
    src: url('subset-AtypKidoTRIAL-Semibold.woff2') format('woff2'),
        url('subset-AtypKidoTRIAL-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Text TRIAL';
    src: url('subset-AtypTextTRIAL-Medium.woff2') format('woff2'),
        url('subset-AtypTextTRIAL-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Kido TRIAL';
    src: url('subset-AtypKidoTRIAL-Regular.woff2') format('woff2'),
        url('subset-AtypKidoTRIAL-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Text TRIAL';
    src: url('subset-AtypTextTRIAL-Italic.woff2') format('woff2'),
        url('subset-AtypTextTRIAL-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Display TRIAL';
    src: url('subset-AtypDisplayTRIAL-LightItalic.woff2') format('woff2'),
        url('subset-AtypDisplayTRIAL-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Text TRIAL';
    src: url('subset-AtypTextTRIAL-Semibold.woff2') format('woff2'),
        url('subset-AtypTextTRIAL-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Text TRIAL';
    src: url('subset-AtypTextTRIAL-Bold.woff2') format('woff2'),
        url('subset-AtypTextTRIAL-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Display TRIAL';
    src: url('subset-AtypDisplayTRIAL-Semibold.woff2') format('woff2'),
        url('subset-AtypDisplayTRIAL-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Display TRIAL';
    src: url('subset-AtypDisplayTRIAL-Light.woff2') format('woff2'),
        url('subset-AtypDisplayTRIAL-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Display TRIAL';
    src: url('subset-AtypDisplayTRIAL-BoldItalic.woff2') format('woff2'),
        url('subset-AtypDisplayTRIAL-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Text TRIAL';
    src: url('subset-AtypTextTRIAL-SemiboldItalic.woff2') format('woff2'),
        url('subset-AtypTextTRIAL-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Display TRIAL';
    src: url('subset-AtypDisplayTRIAL-MediumItalic.woff2') format('woff2'),
        url('subset-AtypDisplayTRIAL-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Display TRIAL';
    src: url('subset-AtypDisplayTRIAL-Regular.woff2') format('woff2'),
        url('subset-AtypDisplayTRIAL-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Display TRIAL';
    src: url('subset-AtypDisplayTRIAL-Italic.woff2') format('woff2'),
        url('subset-AtypDisplayTRIAL-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Text TRIAL';
    src: url('subset-AtypTextTRIAL-Regular.woff2') format('woff2'),
        url('subset-AtypTextTRIAL-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Kido TRIAL';
    src: url('subset-AtypKidoTRIAL-Bold.woff2') format('woff2'),
        url('subset-AtypKidoTRIAL-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Text TRIAL';
    src: url('subset-AtypTextTRIAL-BoldItalic.woff2') format('woff2'),
        url('subset-AtypTextTRIAL-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Text TRIAL';
    src: url('subset-AtypTextTRIAL-MediumItalic.woff2') format('woff2'),
        url('subset-AtypTextTRIAL-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Atyp Text TRIAL';
    src: url('subset-AtypTextTRIAL-Light.woff2') format('woff2'),
        url('subset-AtypTextTRIAL-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

